# -*- coding: utf-8 -*-
# Generated by Django 1.10 on 2017-12-23 15:47
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='blue_tick',
            field=models.BooleanField(default=False),
        ),
    ]
